---
group:
  name: 'HaloTrouvaille'
  description: ''
  projects:
  - name: 'YOLO-Multi-Backbones-Attention'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolo-multi-backbones-attention'
    description: ''
    mirrorRelease: false
    topic: ''
  